body {
    font-family: 'Montserrat', sans-serif;
    background-color: #f8fafc;
}
*, *::before, *::after {
    margin:0;
    padding:0;
    box-sizing:border-box;
    -webkit-tap-highlight-color: transparent !important;
    -webkit-focus-ring-color: transparent !important;
    outline: none !important;
}
*:focus {
    outline: none !important;
    box-shadow: none !important;
}
